langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - medicare_zymphonies_theme
id: medicare_zymphonies_theme_search
theme: medicare_zymphonies_theme
region: search
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
